.room-availability .title, .room-availability .title a i {

    font-size: 20px !important;
    font-weight: bold;
}

.room-availability .title small {
    font-size: 12px;
    font-weight: 400;

}

.room-availability .room-avail, .room-noavail {
    position: relative;
}

.room-availability .availability-arrow-right {
    cursor: pointer !important;
    user-select: none !important;
    background-color: rgb(255, 255, 255) !important;
    color: rgb(117, 117, 117) !important;
    position: absolute !important;
    top: 0px !important;
    line-height: 0.78 !important;
    right: -15px !important;
    margin: 0px !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgb(228, 231, 231) !important;
    border-image: initial !important;
    border-radius: 3px !important;
    padding: 6px 9px !important;
}

.room-availability .availability-arrow-left {
    cursor: pointer !important;
    user-select: none !important;
    background-color: rgb(255, 255, 255) !important;
    color: rgb(117, 117, 117) !important;
    position: absolute !important;
    top: 0px !important;
    line-height: 0.78 !important;
    left: -15px !important;
    margin: 0px !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgb(228, 231, 231) !important;
    border-image: initial !important;
    border-radius: 3px !important;
    padding: 6px 9px !important;
}

.room-availability .availability {
    width: 300px;
    height: 400px;
    text-align: center;
    border: 1px solid #DDDDDD;
    padding: 10px;
    position: absolute;
    /*initial info element not shown*/
    left: -999999px;
    background-color: #FFFFFF;
    z-index: 1025;
}

.room-availability {
    display: none;
}

.room-availability .title {
    margin: 10px 0;
}

.room-availability .title span > i {
    color: #CCCCCC;
    font-size: 20px;
    font-weight: bold;
}

.room-availability .title a {
    cursor: pointer;
}

.room-availability table {
    width: 100%
}

.room-availability table th {
    color: #444444;
    font-weight: 400;

    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    padding: 5px 0px 5px 0;
    width: 14%
}

.room-availability table td {
    padding: 1px
}

.room-availability table td span {
    height: 4em;
    padding: 0px 5px;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    display: block;
}

.room-availability table td span.room-day {
    background: #FAFAFA;
}

.room-availability table td span.day-num {
    text-align: right;
    font-weight: 600;
    padding-right: 7px;
    padding-top: 7px;
}

.room-availability table td span span {
    height: auto;
    padding: 0;
}

.room-availability table td a {
    height: 4em;
    padding: 0px 5px;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    display: block;

}

.room-availability table td a.room-check {
    cursor: pointer;
}

.room-availability table td a.room-checked small {

    color: #FFFFFF !important;

}

.room-availability table td a.room-checked {
    background: rgb(0, 132, 137) !important;
    color: #FFFFFF !important;

}

.room-availability table td a.room-avail {
    background: rgb(237, 246, 246);
    color: rgb(0, 132, 137);
    border: rgb(204, 238, 235);
    border-radius: 7px;
}

.room-availability table td a.room-avail:hover {
    background: rgb(204, 238, 235);
}

.room-availability table td span span, .room-availability table td a span {
    height: auto;
    padding: 0;
}

.room-availability table td a span.day-price {
    font-size: 16px;
    font-weight: 600;
    line-height: 15px;
    margin-top: 5px;
    position: relative;
}

.room-availability table td a span.day-price small {
    font-size: 10px;
    position: absolute;
    bottom: -3px;
    padding-left: 3px;
    font-weight: 400;
}

.room-availability .change-dates {
    text-align: right;
}

.room-availability .change-dates .transparent-btn {
    background-color: #FFFFFF;
    color: #444444;

}

.room-availability .btn-info {
    border-color: rgb(0, 132, 137) !important;
}

.room-availability .btn-info:hover {
    background-color: rgb(0, 132, 137) !important;
}

.room-availability .room-checkout-border {
    border: 1px solid rgb(0, 132, 137) !important;
    background: rgb(204, 238, 235) !important;
}

.room-availability .room-checkout-border .day-num {
    color: #444444;
}

.room-availability .room-checkout-border .day-price {
    display: none;
}

.room-availability .room-checkout {
    position: absolute;
    left: -5px;
    top: 5px;

    background: url("https://s3.eu-central-1.amazonaws.com/pyntrip.com/img/vacation.png") no-repeat left top;
    background-size: contain;
    width: 40px !important;
    height: 40px !important;
}

@media only screen and (max-width: 540px) {

    .room-availability .room-checkout {
        position: absolute;
        left: -3px;
        top: 0px;

        background: url("https://s3.eu-central-1.amazonaws.com/pyntrip.com/img/vacation.png") no-repeat left top;
        background-size: contain;
        width: 20px !important;
        height: 20px !important;
    }

    .room-availability table td a {
        height: 3em;
    }

    .room-availability table td span {
        height: 3em;
    }

    .room-availability table td a span.day-price small {
        display: block;
        position: relative;
        text-align: center;
    }

    .room-availability .quantity {
        margin-bottom: 10px;

    }

    .room-availability .change-dates {
        text-align: center;
        margin-top: 10px;
    }

    .room-availability table td span.day-num {
        padding-top: 2px;
        padding-right: 0px;
        font-size: 12px;
    }

    .room-availability table td a span.day-price {
        font-size: 14px;
    }
}

.room-availability table td a span.day-out {
    font-size: 12px;
    font-weight: 900;
    line-height: 15px;
    margin-top: 5px;
}

.room-availability table td a span.day-currency {
    font-size: 8px;
}

.room-availability .legend {
    margin: 10px 0;

}

.room-availability .legend span {
    margin-left: 10px;
}

.room-availability .legend span span {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 5px 0 0;
}

.room-availability .legend span.day-past {
    background: #FFFFFF;
    border: 3px solid #4D4D4D;
}

.room-availability .legend span.room-avail {
    background: #A3CC50;
}

. room-availability {
    margin-right: 20px;
    margin-left: 20px;
}

.room-availability .calendar_footer {
    margin-right: -30px;
    margin-left: -30px;
}

.room-availability .calendar-details {
    list-style: none;
    margin: 0;

}

.room-availability .calendar_footer {
    text-align: right;
}

.room-availability .calendar_footer {
    margin-top: 10px;
}

.room-availability .calendar-details > li {
    margin-bottom: 20px;
    overflow: hidden;
}

.room-availability .calendar-details > li:last-child {
    margin-bottom: 0;
}

.room-availability .calendar-details > li > h5 {
    line-height: 1em;
}

.room-availability .calendar-details > li > p {
    margin-bottom: 0;
    color: #686868;
}

.room-availability .calendar-details > li .selected-date,
.room-availability .calendar-details > li .selected-date-separator {
    float: left;
    display: block;
}

.room-availability .calendar-details > li .selected-date-separator {
    width: 15%;
    text-align: center;
}

.room-availability .calendar-details > li .selected-date .selected-date-day {
    margin-bottom: 5px;
    line-height: 1em;
    color: #686868;
}

.room-availability .calendar-details > li .selected-date .selected-date-weekday {
    font-size: 12px;
    margin-bottom: 0;
    line-height: 1em;
    color: #7A7A7A;
}

.room-availability .legend span.room-noavail, .room-availability table td span.room-noavail {

    background: repeating-linear-gradient(-45deg, rgb(255, 255, 255), rgb(255, 255, 255) 3px, rgb(235, 235, 235) 3px, rgb(235, 235, 235) 4px);
    color: rgb(216, 216, 216);
    border: 1px solid rgb(235, 235, 235);
    border-radius: 7px;

}

.room-availability .btn-room-availability {
    color: rgb(72, 72, 72) !important;
    font-size: 17px;
    font-weight: 800;
    cursor: pointer;
}

.room-availability .title, .room-availability .title a i {
    color: rgb(72, 72, 72) !important;
    font-size: 26px;
    font-weight: bold;
}

.room-availability table th.saturday {
    color: rgb(72, 72, 72) !important;
}

.room-availability table th.sunday {
    color: rgb(72, 72, 72) !important;
}

.room-availability .room-avail .day-num {
    color: #444444;
}
